Subject: Re: Blx chat- Pls read the chat and we will discuss it on Sunday
From: Subir Chakma <[email-masked]>
To: Elvis George Philip <[email-masked]>
Date: Fri, 28 Nov 2014 22:39:12 +0530 (IST)

Another one 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 1 seconds. 
info: Welcome!  This is 'Elvis'. How may I help you today? 
info: Your Issue ID for this chat is LTK1221602268408X 
Elvis: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Elvis: Hi Zinc, Good Evening 
Elvis: How amy I help you? 
Elvis: How may I help you? 
Elvis: Are you there with me? 
Zinc: yes 
Zinc: I mentioned following up on ticket is'd 
Zinc: LTK1221602261105X 
Zinc: LTK1221602257039X 
Zinc: id's* 
Elvis: Please allow me a moment while I check that for you. 
Zinc: sure.. 
Elvis: As per the records it shows that our concerned team is handling your case. They will be updating you through email. 
Zinc: great 
Zinc: an item was received today morning 
Zinc: the update will be by the end of the day ...yeah? 
Elvis: You will be updated through email as our warehouse is just open now. We will get the update by today late evening. 
Zinc: And the dayton warehouse will be closed on the 27th? 
Zinc: for thanksgiving! 
Elvis: Please wait for 1-2 business days you will be receiving the updates soon. 
Zinc: I am asking about the warehouse holiday for thanksgiving 
Zinc: it's on the 27th as a public holiday...yeah? 
Elvis: But today in US its 26 not 27. By today we hope you should get update. 
Zinc: I know 
Elvis: You will be updated through email soon. 
Elvis: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
Zinc: I asking about the day when the warehouse people will be on holiday it is the 27th as noted on the main pade 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Elvis George Philip" <[email-masked]> 
Sent: Friday, November 28, 2014 10:28:56 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx chat- Pls read the chat and we will discuss it on Sunday 

info: Your Issue ID for this chat is LTK1221602256664X 
Elvis: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Elvis: Hi Mohsen, How may I help you? 
Mohsen: please can you change in invoice 
Mohsen: *cost 
Mohsen: 420454249400109699939413418034 
Elvis: Please email us  the original merchant invoice in jpeg format. 
Mohsen: I sent 
Elvis: Have you send the email through [email-masked] email address? 
Mohsen: yes 
Mohsen: check please 
Mohsen: total 5 spray 74$. 74/5=14$ for one item 
Elvis: Have you received any acknowledgement from our end when you send this email? 
Mohsen: no 
Mohsen: yes comes 
Elvis: Thank you for waiting. I'll be with you in just a moment. 
Mohsen: ok 
Elvis: I will be right with you. 
Elvis: I'm sorry for the delay. I'll be right with you. 
Elvis: I have not received your email yet. 
Elvis: Please resend the email and at the subject line mention the ticket number LTK1221602256664X 
Mohsen: ok thanks 
Mohsen: no need 
Elvis: So that I could get the email now itself. 
Mohsen: I will spent ayear to finish my case 
Elvis: In order for me to amend the value of the shipment, I would need the invoice from seller. Please email me the invoice from the seller to [email-masked]. Please be sure to include your ticket number in the subject line of your email 
Elvis: I will amend the value of the shipment right away if I get the email from you in next few minutes. 
Mohsen: tell me what should me write here 
Mohsen: Paypal Transaction ID (Please put in the transaction ID given by Paypal for the payment you made):* 
Elvis: Please provide the ticket number in the subject line I will be resolving your issue now. 
Mohsen: my email? 
Mohsen: no need 
Mohsen: iwant to send to other address 
Elvis: You want to change the value of your item right. 
Mohsen: no 
Mohsen: thank 
Elvis: not to return the shipment. 

Regards 
Subir